{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/TransitionImpl.eIsSet(I)Z",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/impl/TransitionImpl.isSetRedefinitionContexts()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamespaceImpl.isSetOwnedMembers()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/TransitionImpl.isSetRedefinedElements()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetOwner()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.getCacheAdapter()Lorg/eclipse/uml2/common/util/CacheAdapter;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/TransitionImpl.isSetNamespace()Z": 1,
    "Lorg/eclipse/uml2/common/util/CacheAdapter.put(Lorg/eclipse/emf/ecore/resource/Resource;Lorg/eclipse/emf/ecore/EObject;Ljava/lang/Object;Ljava/lang/Object;)Ljava/lang/Object;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/TransitionImpl.isSetOwnedElements()Z": 1,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicIsSet(I)Z": 1,
    "Lorg/eclipse/uml2/common/util/CacheAdapter.get(Lorg/eclipse/emf/ecore/resource/Resource;Lorg/eclipse/emf/ecore/EObject;Ljava/lang/Object;)Ljava/lang/Object;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamespaceImpl.isSetMembers()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamespaceImpl.getImportedMembers()Lorg/eclipse/emf/common/util/EList;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetName()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetVisibility()Z": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/TransitionImpl.basicGetContainer()Lorg/eclipse/uml2/uml/Region;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ProtocolTransitionImpl$ReferredEList.\u003cinit\u003e(Ljava/lang/Class;Lorg/eclipse/emf/ecore/InternalEObject;I[I)V": 1,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eResource()Lorg/eclipse/emf/ecore/resource/Resource;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.getQualifiedName()Ljava/lang/String;": 1
  }
}